Parsing

- « CommonMark\Parser::__construct

- CommonMark\Parser::finish »

- PHP Manual
- CommonMark\Parser
- Parsing

# CommonMark\Parser::parse

(cmark >= 1.0.0)

CommonMark\Parser::parse — Parsing

### Description

public CommonMark\Parser::parse(string `$buffer`): void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`buffer`

### Return Values